JACK-RACK(1)

NAME
jack-rack - a LADSPA effects rack

SYNOPSIS
jack-rack [options] files...

DESCRIPTION
This manual page documents briefly the jack-rack command. This manual page was written for the Debian distribution because the original program does not have a manual page. The jack-rack program allows you to load several LADSPA plugins and stack them together in order to build a virtual effects box.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Display this help info

-p, --pid-name
    Use the pid in the JACK client name (default)

-s, --string-name
    Use <string> in the JACK client name

-n, --name
    Use just jack_rack as the client name

-i, --input
    Connected inputs to the first two physical capture ports

-o, --output
    Connected outputs to the first two physical playback ports

-c, --channels <int>
    How many input and output channels the rack should use (default: 2)

-D, --tmpdir <dir>
    Tell JACK to use <dir> for its temporary files

SEE ALSO
jackd(1),

AUTHOR
This manual page was written by Guenter Geiger <geiger@debian.org>, for the Debian GNU/Linux system (but may be used by others).